PIX 501/506E with OS 7.x or 8.x?

Unanswered Question
Sep 9th, 2007
User Badges:
  • Gold, 750 points or more

I know this isn't supported as the release notes for PIX 7.x & 8.x state that they require a minimum of 16MB Flash & 64MB DRAM. However the 7.0.x releases and the initial 8.x release are less than 8MB so would in theory fit in the 8MB flash. I know ADSM wouldn't fit in but does anyone know if this is possible? This is purely for a test environment as I would like to play around with PIX 7 and possibly 8 but don't want to shell out for an ASA or PIX 515.

I remember when PIX 7.0 was first released and Cisco said the 501 & 506 were not initially supported, but did indicate that a release would be available for these at some point. This has never happened though.


Andy

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
srue Mon, 09/10/2007 - 04:44
User Badges:
  • Blue, 1500 points or more

yes, it's not supported. but i've heard that it's possible to install a 7.x image on the 506e - not sure about the 501. and yes, this leaves no room for asdm.

Anonymous (not verified) Mon, 02/18/2008 - 05:24
User Badges:

As all have notice it is not supported.

But on the 506e if you have 64mb ram and remove the pdm than you can upgrade to 7.0(5) and it works.

Actions

This Discussion